.ol_hmbanner {
    position: relative;
    top: unset;
    left: unset;
    right: unset;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    min-height: 650PX;
    background: transparent;
}

.ol_hmbanner::after {
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background: transparent linear-gradient(173deg, #000000 0%, #00000000 100%) 0% 0% no-repeat padding-box;
    opacity: 0.78;
    Z-INDEX: -1;
}

.ol_hmbanner .container {
    width: 100%;
}

.slick-slider {
    -webkit-user-select: text;
    -khtml-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
}

.olhmban_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
   justify-content: space-between;
    max-width: 100%;
    text-align: center;
    margin: 0;
    border-left: 0px solid var(--themecolor);
    padding-left: 0px;
    margin: auto;
}

.olhmban_wrap>.btn-theme:hover {
    background-color: #fff;
    color: var(--themecolor);
    border: 1px solid #ffffff;
}

.hmban_title {
    font-size: clamp(2.5rem, 2.3rem + 1vw, 3.5rem);
    color: #ffffff;
    letter-spacing: .26px;
    font-weight: normal;
    line-height: 1.26;
    text-transform: none;
    font-family: "Protest Strike";
    max-width: 100%;
    margin: 0 auto 0px;
    text-transform: uppercase;
}

.hmban_cotent {
    font-size: 16PX;
    letter-spacing: 0.32px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.9;
    margin-bottom: 22px;
    text-transform: NONE;
    display: inline-block;
    position: relative;
}

.olhmban_wrap > .left-side {
    width: calc(100% - 243px);
    text-align: left;
    max-width: 745px;
}
.olhmban_wrap > .right-side {
    width: 243px;
}


/* .btnlist {
    justify-content: center;
} */


/* .hmban_sm_title {
  font-family: "Albert Sans";
  font-size: 14px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 1.2;
  color: #008ccd;
  position: relative;
  padding-left: 30px;
}

.hmban_sm_title::after {
  content: "";
  position: absolute;
  left: 0;
  top: calc(50% - 1.5px);
  height: 3px;
  width: 20px;
  background: var(--themecolor);
} */

ul.js_hmbanner .slick-slide>div>li {
    display: block !important;
    padding-left: 0;
}

ul.js_hmbanner {
    position: relative;
    margin-bottom: 0 !important;
    margin: 0;
}

.js_hmbanner:not(.slick-initialized)>li {
    padding-left: 0;
}

.js_hmbanner>li:before {
    display: none;
}

.js_hmbanner:not(.slick-initialized)>li:not(:nth-child(-n + 1)) {
    display: none;
}

.js_hmbanner.slick-arrow .slick-prev {
    left: calc(0% + 20px);
    right: unset;
    top: calc(50% + 20px) !important;
    bottom: unset;
}

.js_hmbanner.slick-arrow .slick-next {
    right: calc(0% + 20px);
    left: unset;
    top: calc(50% + 20px) !important;
    bottom: unset;
}

.bannerimgvid {
    /* position: relative;
  height: 780px; */
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.bannerimgvid>.img-wrap>img,
.bannerimgvid>.img-wrap {
    height: 100%;
    object-fit: cover;
}

video {
    /* top: 50%; */
    position: relative;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.sec_hmbanner {
    position: relative;
    margin-top: 0px;
    background: #00000050;
}


.sec_hmbanner ul li {
    padding-left: 0;
}

.sec_hmbanner ul li::before {
    display: none;
}

.sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist {
    display: flex;
    align-items: center;
    justify-content:flex-start;
}

.sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist .btn-theme {
   padding: 10px 20px;
   font-size: 18px;
   font-weight: 600;
}

.domestic-commercial-wrap {
    display: inline-flex;
    flex-direction: column;
    width: 100%;
    padding: 20px 30px;
    /* background: rgb(15 46 31 / 92%); */
    border: 1px solid rgb(255 255 255 / 30%);
    border-radius: 4px;
    overflow: hidden;
    position: relative;
}

.domestic-commercial-wrap::before {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgb(255 255 255 / 15%);
    backdrop-filter: blur(15px) brightness(1);
    opacity: 0.92;
    z-index: -1;
}

.transparent-box {
    padding: 30px 0px;
    display: inline-flex;
    width: 100%;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    text-align: center;
}

.transparent-box .heading-30 { color: #fff; margin-bottom: 0;}

.transparent-box:not(:last-child) {
    border-bottom: 1px solid rgb(255 255 255 / 10%);
}


/* -------partners-list----------- */
.partners-list-sec {
    padding: 35px 0 40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    margin-bottom: 90px;
}
.partners-list { 
    max-width: 100%;
    margin: 0 auto 0;
}

.partners-list { 
    display: flex;
    justify-content: center;
    gap: 70px;
}
.partners-list .slid-box { 
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 0.8;
    width: fit-content;
}

.slick-initialized .slick-slide { line-height: 0.8;}
/* -------partners-list----------- */

/* Super Large devices (large desktops, less than 1600px) */

@media (max-width: 1800px) { 
    .partners-list-wrap::after, .partners-list-wrap::before {
        width: 100px;
    }
}
@media (max-width: 1599.98px) {
    .js_hmbanner.slick-arrow .slick-prev {
        left: calc(50% - 45px);
        top: calc(100% - 30px) !important;
    }
    .js_hmbanner.slick-arrow .slick-next {
        right: calc(50% - 45px);
        top: calc(100% - 30px) !important;
    }
    .ol_hmbanner .container {
        padding: 0 15px;
    }
    /* .ol_hmbanner {
        padding: 275px 0 190px 0;
    } */

    .partners-list-wrap { 
        padding: 0 100px;
    }
    .partners-list-wrap::after, .partners-list-wrap::before { 
        width: 80px;
    }
}


/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {
    ul.js_hmbanner li>img {
        min-height: 450px;
        object-fit: cover;
    }
    .olhmban_wrap>.left-side {
        padding-right: 40px;
    }
    .ol_hmbanner {
      min-height: 500PX;
    }

    .partners-list-sec {
        padding: 30px 0 30px;
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        margin-bottom: 60px;
    }
}


/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {
    /* COMMON Spading */
    /* COMMON Spading */
    .olhmban_wrap {
        max-width: 100%;
    }
    .partners-list-wrap { 
        bottom: 24px;
    }
    .partners-list-wrap::before { right: 25px; }
    .partners-list-wrap::after { left: 25px; }
}


/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {
    .hmban_cotent {
        font-size: 16px;
    }
     .partners-list-sec { 
        margin-bottom: 40px;
    }

    .olhmban_wrap > .right-side {
        width: 175px;
    }
    .olhmban_wrap > .left-side {
        width: calc(100% - 175px);
    }
    .domestic-commercial-wrap { 
        padding: 15px 15px;
    }
    .transparent-box {
        padding: 15px 0px; 
    }

    
}


/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
    .hmban_cotent {
        font-size: 14px;
    }
    /* common-spacing */
   
    /* common-spacing */
    ul.js_hmbanner li>img {
        min-height: 375px;
        object-position: right;
    }
    .olhmban_wrap>.left-side {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin-bottom: 20px;
        padding: 0;
    }
    .olhmban_wrap>.left-side .theme_ark {
        display: none;
    }
    .olhmban_wrap .right-side>.img-wrap {
        max-height: 258px;
    }
    .olhmban_wrap .left-side .btnlist {
        justify-content: center;
    }
    .contact-form-box .heading-34 {
        margin-bottom: 10px;
    }
    .olhmban_wrap {
        max-width: 100%;
        padding: 20px 0;
    }
    .hmban_cotent {
        font-size: 16px;
    }
    .hmban_cotent::after {
        display: none;
    }
    .hmban_cotent::before {
        display: none;
    }
    .transparent-box:not(:last-child) {
        border-bottom: 0px solid rgb(255 255 255 / 10%);
        border-right: 1px solid rgb(255 255 255 / 10%);
    }
    .olhmban_wrap > .right-side { 
        width: 100%;
    }
    .domestic-commercial-wrap {
        padding: 15px 15px;
        flex-direction: row;
        width: 100%;
        max-width: 100%;
    }
    .sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist { justify-content: center;}
    .partners-list { 
        gap: 20px;
    }
    .partners-list-sec { 
        padding: 20px 0 20px;
        margin-bottom: 30px;
    }
}


/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

    .marquee-sec, .our-process-sec, .cta-sec {
        margin-bottom: 30px;
    }
    .project-list-tab-sec {
        padding: 30px 0;
    }
    .btnlist {
        gap: 10px;
    }
    
    .olhmban_wrap .left-side .btnlist {
        flex-wrap: nowrap;
    }
    .js_hmbanner.slick-arrow .slick-next,
    .js_hmbanner.slick-arrow .slick-prev {
        top: calc(100% - 17px) !important;
    }
    .hmban_title {
        letter-spacing: 1px;
        line-height: 1.2;
        margin-bottom: 10px;
        font-size: 30px;
    }
    .hmban_cotent {
        font-size: 14px;
        line-height: 1.3;
    }
    .sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist .btn-theme {
        display: none;
    }
   .transparent-box { 
        gap: 5px;
        padding: 5px 0px;
   }
   .domestic-commercial-wrap { 
        padding: 10px 10px;
   }
   .transparent-box .heading-30 { 
        font-size: 18px;
   }
   .transparent-box .img-wrap {
        max-width: 60px;
    }
    .domestic-commercial-wrap { 
        max-width: 400px;
    }
    .partners-list {
        gap: 15px;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .partners-list .slid-box { 
        width: calc(50% - 29px);
    }

    
}